﻿
@{
    ViewData["Title"] = "Timeline";
}

<div id="page_content_inner" class="pnxtable">
    <div class="md-card uk-margin-medium-bottom">
        <div class="md-card-content ">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/" class="fakelink">Home</a></li>
                <li><a href="~/projectmanagement/home/">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />
            <div>
                <input id="now" hidden />
                <div class="uk-grid">
                    <div class="uk-width-1-4">
                        <div class="uk-form-row">
                            <label>Central Resources</label>
                            <input class="md-input" id="centralresources" />
                        </div>
                    </div>
                </div><br />
                <ul class="uk-pagination uk-flex-center" uk-margin>
                    <li><a href="#" onclick="GetStart(-1)"><span uk-pagination-previous><b class="uk-icon-angle-left"></b></span></a></li>
                    <li class="uk-active"><span id="monthNow"></span></li>
                    <li><a href="#" onclick="GetStart(1)"><span uk-pagination-next><b class="uk-icon-angle-right"></b></span></a></li>
                </ul><br />
                <div id="visualization"></div>
            </div>
        </div>
    </div>
</div>

<link href="~/assets/js/Areas/ProjectManagement/visjs/dist/vis.min.css" rel="stylesheet" />

@section Script {
<script src="~/assets/js/Areas/Finance/MasterFinance/index.js?r=@ViewBag.NOW"></script>
    <script src="~/assets/plugins/moment/min/moment-with-locales.min.js"></script>
    <script src="~/assets/js/Areas/ProjectManagement/visjs/dist/vistest.js"></script>
    <script src="~/assets/js/Areas/ProjectManagement/Timeline/index.js"></script>
}
